.ax_default {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#333333;
  vertical-align:none;
  text-align:center;
  line-height:normal;
  text-transform:none;
}
.box_2 {
}
.image {
}
.heading_1 {
  font-family:'OpenSans', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:32px;
  color:#333333;
  text-align:left;
}
.mock_note_heading {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:28px;
  text-align:left;
}
.mock_note_subheading {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
.heading_2 {
  font-family:'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:24px;
  color:#333333;
  text-align:left;
}
.heading_3 {
  font-family:'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
.heading_4 {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.heading_5 {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
.heading_6 {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
.paragraph {
  text-align:left;
}
.form_hint {
  color:#999999;
}
.form_disabled {
}
.box_1 {
}
.shape {
}
.flow_shape {
}
.connector {
}
.label {
  font-size:14px;
  text-align:left;
}
.line {
}
.paragraph1 {
  text-align:left;
}
.flow_shape1 {
}
.table_cell {
}
.placeholder {
}
.box_3 {
}
.kg_header {
  font-family:'Open Sans Light', 'Open Sans', sans-serif;
  font-weight:300;
  font-style:normal;
  font-size:22px;
  color:#222222;
  text-align:left;
  line-height:14px;
}
.kg_list {
  font-family:'OpenSans', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#777777;
  text-align:left;
  line-height:61px;
}
.horizontal_line {
}
.text_button {
  font-family:'OpenSans', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#4EA5D9;
  text-align:right;
  line-height:62px;
}
.icon {
}
.tabs {
  font-family:'OpenSans', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#333333;
}
.tree_node {
  font-family:'OpenSans', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
.navigation {
  font-family:'OpenSans-SemiBold', 'Open Sans SemiBold', 'Open Sans', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:16px;
  color:#222222;
  text-align:left;
  line-height:32px;
}
.table {
  font-family:'OpenSans', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
}
.text_link {
  font-family:'OpenSans', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#3399CC;
}
.text_link_mouse_over {
  font-family:'OpenSans', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
}
.text_link_mouse_down {
  font-family:'OpenSans', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
}
.ellipse {
  font-family:'OpenSans', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
}
.checkbox {
  text-align:left;
}
.vertical_line {
}
.primary_button {
  color:#FFFFFF;
}
.marker {
  color:#FFFFFF;
}
.box_11 {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#666666;
  text-align:left;
}
.text_area {
  color:#000000;
  text-align:left;
}
.droplist {
  color:#000000;
  text-align:left;
}
.text_field {
  color:#000000;
  text-align:left;
}
.fa_icon {
  font-family:"Font Awesome 5 Pro", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:19px;
  color:#757575;
}
.radio_button {
  text-align:left;
}
.box_12 {
}
.image1 {
  font-size:13px;
  color:#000000;
}
.connector1 {
}
.label1 {
  font-size:14px;
  text-align:left;
}
.ellipse1 {
}
.shape1 {
  text-align:left;
}
.line1 {
}
.box_21 {
}
.ellipse2 {
}
.image2 {
}
.icon1 {
}
.text_field1 {
  color:#000000;
  text-align:left;
}
.checkbox1 {
  text-align:left;
}
.fa_icon1 {
  font-family:"Font Awesome 5 Pro", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:16px;
  color:#757575;
}
.paragraph2 {
  font-family:"Roboto", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#353535;
  text-align:left;
}
.droplist1 {
  font-family:"Roboto", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#000000;
  text-align:left;
}
.read_only_label {
  font-family:"Roboto", sans-serif;
  font-weight:400;
  font-style:normal;
  color:#6E6E6E;
  text-align:left;
}
.heading_21 {
  font-family:"Roboto Thin", "Roboto", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:24px;
  color:#353535;
}
.text_field2 {
  color:#000000;
  text-align:left;
}
.help_text {
  font-family:"Roboto", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#6E6E6E;
  text-align:left;
}
.checkbox2 {
  text-align:left;
}
.form_label {
  font-family:"Roboto", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.help_text1 {
  font-family:"Roboto", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#6E6E6E;
  text-align:left;
}
.dc1_wireframe_box {
  font-family:"Roboto", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#353535;
}
.heading_3_-_dc1 {
  font-family:"Roboto Light", "Roboto", sans-serif;
  font-weight:300;
  font-style:normal;
  font-size:20px;
  color:#353535;
  text-align:left;
}
.heading_11 {
  font-family:"Roboto Thin", "Roboto", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:32px;
  color:#353535;
  text-align:left;
}
.heading_22 {
  font-family:"Roboto Thin", "Roboto", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:24px;
  color:#353535;
  text-align:left;
}
.heading_31 {
  font-family:"Roboto Thin", "Roboto", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:20px;
  color:#353535;
  text-align:left;
}
.link_button {
  color:#169BD5;
}
.box_31 {
}
.heading_2_-_dc1 {
  font-family:"Roboto Thin", "Roboto", sans-serif;
  font-weight:200;
  font-style:normal;
  font-size:24px;
  color:#353535;
  text-align:left;
}
.read_only_value {
  font-family:"Roboto", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#353535;
  text-align:left;
}
textarea, select, input, button { outline: none; }
